/* CSS Document */
a.menu_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DCE4FC;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menu_about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F4EDE8;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menu_faiths {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FEF7F4;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menu_projects {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EDF2FD;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}


a.menu_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F4F8FC;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}


a.menu_involved {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FBFDFF;
	decoration: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}


